`<revisionDesc>` | (revision description) summarizes the revision history for a file.
Attributes: |
Example |
     <revisionDesc>
      <change><date>11 Nov 91</date>
              <respStmt><name>EB</name><resp></resp></respStmt>
               <item>Deleted chapter 10</item></change>
      <change><date>23 Sept 91</date>
              <respStmt><name>MSM</name><resp></resp></respStmt>
               <item>First draft</item></change>
      </revisionDesc>
Note | Record changes with most recent changes at the top of the list.
Tagset | auxiliary tag set for TEI headers
Class |
Filename | `teihdr2`
Content: |
Parents | teiHeader
Children | change list
Declaration |
    <!ELEMENT revisionDesc  - -  (list | change+)                   >
    <!ATTLIST revisionDesc       %a.global                          >
See | 5.5 ; 5.1.1

Back to index